Bug 618896 - [abrt] crash in xfce4-appfinder-4.6.2-1.fc13: magazine_cache_push_magazine: Process /usr/bin/xfce4-appfinder was killed by signal 11 (SIGSEGV)
[abrt] crash in xfce4-appfinder-4.6.2-1.fc13: magazine_cache_push_magazine: P...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-appfinder (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:cede0c8f3ad1855918b738aa0a9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 21:42 EDT by dweb98
Modified: 2011-06-29 08:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 08:52:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.87 KB, text/plain)
2010-07-27 21:42 EDT, dweb98
no flags Details

  None (edit)
Description dweb98 2010-07-27 21:42:30 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: xfce4-appfinder
comment: Just installed the app. Opejned it from whithin the Popup in gpk-application 2.30.3 allowing you to run the new apps. This one crashed while lokking around in it's minues. 
component: xfce4-appfinder
crash_function: magazine_cache_push_magazine
executable: /usr/bin/xfce4-appfinder
global_uuid: cede0c8f3ad1855918b738aa0a92fbf4644f5da5
kernel: 2.6.33.6-147.fc13.i686
package: xfce4-appfinder-4.6.2-1.fc13
rating: 4
reason: Process /usr/bin/xfce4-appfinder was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 dweb98 2010-07-27 21:42:31 EDT
Created attachment 434889 [details]
File: backtrace
Comment 2 dweb98 2010-07-27 21:46:41 EDT
Oops! that crash description was for another crash. Appfinder seems to crash every time I close it with the X on the top corner in the Fedora 13 install, but not on my other more aged Fedora 13 install.
Comment 3 Kevin Fenzi 2010-08-23 22:39:52 EDT
So, everytime you close it crashes? 

Thats good... is it this same backtrace? Or more like the one in bug 553100?
Comment 4 Bug Zapper 2011-06-01 08:40:59 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-29 08:52:50 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.